.main-route {
  margin-top: 40px;
  margin-bottom: 85px;

  &__list {
    display: flex;
    justify-content: space-between;
    padding: 0;
    list-style: none;

    & a {
      font-style: normal;
      font-weight: 500;
      font-size: 16px;
      line-height: 20px;
      color: #35312f;
      text-decoration: none;
    }
  }

  &__map {
    background-color: #cccccc;
  }
}


@media(max-width:950px) {
  .main-route__list {
    flex-wrap: wrap;
    justify-content: flex-start;

    & a {
      display: block;
      margin-right: 15px;
      margin-bottom: 15px;
    }
  }
}
